package com.webchat.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;

/**
 * @author 程序员七七， https://www.coderutil.com网站作者
 * @date 2024/11/9 06:11
 */
@Getter
@NoArgsConstructor
@AllArgsConstructor
public enum RedPacketTypeEnum {

    NORMAL(1, "普通红包"),
    RANDOM(2, "拼手气红包");

    private Integer type;
    private String typeName;
}
